body{
    font-family:"Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    background-color: #BAD6FF;
    background-image: url("../images/login_bg.png");
    background-repeat: repeat-x;
    background-position: bottom;
    background-size: auto 465px;
}

.header {
    width: 100%;
    height: 74px;
    background-color: #FFFFFF;
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
    padding: 0 20px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    border-bottom: 1px solid #D5DCE5;
}

.header .app-title{
    color: #004097;
    margin: 0;
    margin-left: 10px;
    font-weight: bold;
    font-size: 22px;
    display: flex;
    align-items: center;
}

.card {
    background-color: #fff;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
    padding: 50px;
    width: 460px;
    height: 416px;
    border-radius: 8px;
    overflow: hidden;
}

.card div{
    display: flex;
    flex-direction: column;
}

.title {
    width: 100%;
    color: #498BFE;
    margin: 0;
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 20px;
}

form {
    display: flex;
    flex-direction: column;
}

label {
    font-size: 14px;
    margin-top: 10px;
    color: #40566D;
}

.input-wrapper{
    height: 84px;
}

.message-wrapper {
    margin-top: 0px;
    color: #40566D;
    height: 40px;
}

.message{
    font-size: 14px;
    color: orangered;
}

input {
    width: 100%;
    padding: 15px;
    margin-top: 5px;
    border: 1px solid #ddd;
    border-radius: 4px;
}

.submit-btn {
    width: 360px;
    height: 46px;
    background-color: #004097;
    border: none;
    border-radius: 3px;
    color: #fff;
    font-size: 16px;
    font-family: "HiraKakuProN-W6", "Hiragino Kaku Gothic ProN", sans-serif;
    font-weight: 500;
    cursor: pointer;
}
